a {
  text-decoration: none;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h3 {
  text-align: center; margin-bottom: 0;
}

h4 {
  /*position: relative;*/
  text-align: center;
}
.grid {
  margin: 0;
}

.module {
  padding: 20px;
  text-align: center;
  color: #eee;
  background-color: #607D8B;
  border-radius: 2px;
  margin-bottom: 20px;
  height: 140px;
}

.module:hover {
  background-color: #EEE;
  cursor: pointer;
  color: #607d8b;
}

.grid-pad {
  padding: 10px 0;
}

.grid-pad > [class*='col-']:last-of-type {
  padding-right: 20px;
}

@media (max-width: 600px) {
  .module {
    font-size: 10px;
    /*max-height: 75px; */
	}
}

@media (max-width: 1024px) {
  .grid {
    margin: 0;
  }
  .module {
    min-width: 60px;
  }
}
